### Hierarchy

- YAxisMinorTick

## Index

### Properties

- lineColor
- lineStyle
- lineWidth
- rendered

## Properties

### lineColor

lineColor: string

The color of the line.

### lineStyle

lineStyle: string

The line style of the tick marks.

### lineWidth

lineWidth: number

The width of the line.

### rendered

rendered: string

Defines whether the line is rendered.

Generated using TypeDoc